Bug 164758 - update port: emulators/joytran to version 0.8.2
Summary: update port: emulators/joytran to version 0.8.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason Helfman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-04 10:50 UTC by Timothy Beyer
Modified: 2012-02-06 19:00 UTC (History)
1 user (show)

See Also:


Attachments
patch.diff (1.04 KB, patch)
2012-02-04 10:50 UTC, Timothy Beyer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Timothy Beyer 2012-02-04 10:50:05 UTC
- Updates emulators/joytran from version 0.8.1 to version 0.8.2.

- Add many more application/game profiles

- Vastly improved configuration file (profile) parsing, with new safeguards.

- Comments now supported in profiles.

- Profiles are now located in ~/.joytran/profiles/, instead of ~/.joytran/

- Complete documentation now available (HTML User Manual)

Fix: apply the patch and build
How-To-Repeat: see patch
Comment 1 Jason Helfman freebsd_committer 2012-02-05 09:36:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

I'll take it.
Comment 2 dfilter service freebsd_committer 2012-02-06 18:55:22 UTC
jgh         2012-02-06 18:55:02 UTC

  FreeBSD ports repository

  Modified files:
    emulators/joytran    Makefile distinfo 
  Log:
  - Update to 0.8.2
  
  PR:     ports/164758
  Submitted by:   maintainer, beyert at cs.ucr.edu
  
  Revision  Changes    Path
  1.2       +3 -2      ports/emulators/joytran/Makefile
  1.2       +2 -2      ports/emulators/joytran/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Jason Helfman freebsd_committer 2012-02-06 18:55:27 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!